/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	font            : 18pt 'Blackadder ITC';
	color           : #006633;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #cc0033;
	}
.cc11               { /* Common */
	border          :   0.00pt none #000080;
	}
.cc12               { /* Common */
	border          :   0.00pt none #800000;
	}
div#e7              { /* Cornerstone Music Produc... */
	background      : transparent url(cornerstone_music_enterprises_2012007005.gif) no-repeat top left;
	position        : absolute;
	left            : 183.00pt;
	top             :  34.50pt;
	width           : 398.25pt;
	height          :  44.25pt;
	}
div#e6              { /* <DIV>providing </DIV>  \... */
	position        : absolute;
	left            : 246.75pt;
	top             :  81.00pt;
	width           : 305.25pt;
	height          : 101.25pt;
	}
div#e5              { /* Pianist    Organist \\Ha... */
	background      : transparent url(cornerstone_music_enterprises_2012007004.gif) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             : 264.00pt;
	width           : 233.25pt;
	height          :  73.50pt;
	}
img#e4              { /* cornerstone_music_enterp... */
	position        : absolute;
	left            :  42.75pt;
	top             : 237.00pt;
	width           : 186.75pt;
	height          :  36.75pt;
	}
div#e3              { /* <DIV align="center">Conc... */
	position        : absolute;
	left            : 448.50pt;
	top             : 325.50pt;
	width           : 131.25pt;
	height          : 135.00pt;
	}
span#e2             { /* cornerstone_music_enterp... */
	background      : transparent url(cornerstone_music_enterprises_2012007002.gif) no-repeat top left;
	position        : absolute;
	left            : 330.75pt;
	top             : 134.25pt;
	width           : 352.50pt;
	height          : 349.50pt;
	}
img#e1              { /* cornerstone_music_enterp... */
	position        : absolute;
	left            :   0.00pt;
	top             : 114.75pt;
	width           : 319.50pt;
	height          : 377.25pt;
	}
body#page           { /* Page Body */
	overflow        : auto;
	}



/*--- EndOfFile ---*/
